@import url(https://fonts.googleapis.com/css?family=Noticia+Text:400,400italic);

#main-piece-benoit {
	background-color:#ffffff;
	font-family: 'Noticia Text', serif;
	padding-left:10px;
}

#av-right {
	display:inline-block;
	width:49%;
	float:right;
	margin-top: 350px;
}

#text-left {
	width:49%!important;
	display:inline-block;
	padding:10px;
}

.history-ballerinas {
	width:100%;
	z-index:-1;
}

.ballet-dance {
	color:red;
	text-decoration: underline;
}

#tutu-above {
	display:none;
	float:right;
	position:absolute;
	margin-top:-100px;
	width:30%;
	margin-top:-15%;
	z-index:1001;
	margin-left:50px;
}

#digital-memory {
	display:none;
	float:right;
	position:absolute;
	margin-top:-15%;
	width:30%;
	z-index:1001;
	margin-left:50px;
}



#yodler {
	display:none;
	float:right;
	position:absolute;
	margin-left: 50px;
	margin-top:-25%;
	z-index:1001;
}


#sweep {
	display:none;
	position:absolute;
	float:right;
	margin-left: 50px;
	margin-top:-20%;
	z-index:1001;
	width:40%;
}

#line-video {
    display: none;
    float: right;
    margin-left: 20px;
    margin-top: -30%;
    z-index: 1001;
    width: 50%;
    margin-right: 50px;
}

#solar {
	display: none;
    float: right;
    margin-left: 20px;
    margin-top: 10%;
    z-index: 1001;
    width: 50%;
    margin-right: 50px;
}

#radio-video {
	display: none;
    float: right;
    margin-left: 20px;
    margin-top: 10%;
    z-index: 1001;
    width: 50%;
    margin-right: 50px;

}

#peepers-video {
	display: none;
    float: right;
    margin-left: 20px;
    margin-top: 10%;
    z-index: 1001;
    width: 50%;
    margin-right: 50px;

}

#yamaha-video {
	display: none;
    float: right;
    margin-left: 20px;
    margin-top: 10%;
    z-index: 1001;
    width: 50%;
    margin-right: 50px;

}



@media screen and (max-width: 1024px) {
	#tutu-above {
		display: none;
		float: right;
		position: absolute;
		margin-top: -500px;
		width: 30%;
		margin-top: -194%;
		z-index: 1001;
		margin-left: 50px;
	}
	#digital-memory {
		display: none;
		float: right;
		position: absolute;
		margin-top: -145%;
		width: 30%;
		z-index: 1001;
		margin-left: 50px;
	}
	#yodler {
		display: none;
		float: right;
		position: absolute;
	margin-left: 50px;
	margin-top: -150%;
	z-index: 1001;
	}
}

@media screen and (max-width: 768px) {
	#tutu-above {
		display: none;
		float: right;
		position: absolute;
		margin-top: -500px;
		width: 30%;
		margin-top: -324%;
		z-index: 1001;
		margin-left: 50px;
	}
	#digital-memory {
		display: none;
		float: right;
		position: absolute;
		margin-top: -245%;
		width: 30%;
		z-index: 1001;
		margin-left: 50px;
	}
	#yodler {
		display: none;
		float: right;
		position: absolute;
	margin-left: 50px;
	margin-top: -250%;
	z-index: 1001;
	}
	#sweep {
		display: none;
position: absolute;
float: right;
margin-left: 50px;
margin-top: -170%;
z-index: 1001;
width: 40%;
	}
	

}

@media screen and (max-device-width: 640px) {
#tutu-above {
		display: none;
		float: right;
		position: absolute;
		margin-top: -500px;
		width: 30%;
		margin-top: -444%;
		z-index: 1001;
		margin-left: 50px;
	}
	#digital-memory {
		display: none;
		float: right;
		position: absolute;
		margin-top: -345%;
		width: 30%;
		z-index: 1001;
		margin-left: 50px;
	}
	#yodler {
		display: none;
		float: right;
		position: absolute;
	margin-left: 50px;
	margin-top: -300%;
	z-index: 1001;
	}
	#sweep {
		display: none;
position: absolute;
float: right;
margin-left: 50px;
margin-top: -210%;
z-index: 1001;
width: 40%;
	}
	


}

@media screen and (max-device-width: 360px) {
#tutu-above {
		display: none;
		float: right;
		position: absolute;
		margin-top: -500px;
		width: 30%;
		margin-top: -1444%;
		z-index: 1001;
		margin-left: 50px;
	}
	#digital-memory {
		display: none;
		float: right;
		position: absolute;
		margin-top: -1000%;
		width: 30%;
		z-index: 1001;
		margin-left: 50px;
	}
	#yodler {
		display: none;
		float: right;
		position: absolute;
	margin-left: 50px;
	margin-top: -900%;
	z-index: 1001;
	}
	#sweep {
		display: none;
position: absolute;
float: right;
margin-left: 50px;
margin-top: -740%;
z-index: 1001;
width: 40%;
	}
	


}

